﻿/************** Custom Hook Stuff **************/
#dvHookCntr{font-size: 16px;width:100%;margin-left:auto;margin-right:auto;padding:10px;box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box;}


#ContentPlaceHolder1_txtKeyword, input#ctl00_ContentPlaceHolder1_txtKeyword { width: 250px !important;}
#ContentPlaceHolder1_txtCompensationStart, input#ctl00_ContentPlaceHolder1_txtCompensationStart {width: 100px !important;}
#ContentPlaceHolder1_txtLocationMileage, input#ctl00_ContentPlaceHolder1_txtLocationMileage { width: 80px !important; }
#ContentPlaceHolder1_txtLocation,  input#ctl00_ContentPlaceHolder1_txtLocation {width: 210px !important;}


#dvHookCntr .clear {
    overflow: auto;
    visibility: visible;
    height: auto;
    width: auto;
}

#dvHookCntr label {
    display: inline-block !important;
    margin-bottom: 0;
    margin-left: 5px;
    text-transform: none;
}

#tblSocialButtons td img {
    vertical-align: top;
}

#dv_profile_quick .js_field_section {
    float: left;
}
.dvSearch { width:100%;}
#dv_search { width:100%;clear:both;float:left;}

#dv_search_keywords, #dv_search_degree, #dv_search_compensation, #dv_search_location, #dv_search_jobtype { float:left; margin-right:60px;}
#dv_profile_quick { display:block;float:left;clear:both;width:100%;}
#dv_profile_quick .js_field_section {
    width: 33%;
    margin-right: 0px;
}
#dvSearchResultsContainer #dvResults .highlightOn, #dvSearchResultsFooter #dvLinks a:hover {background:#f5f5f5;}
#dv_profile_quick .js_field_section input {
    width: 90%;
}
.enter_email {float:left;}
#dv_profile_quick div.btnLink.btnLinkLarge {
clear: both;
width: 100%;
float: left;
display: block;
margin: 0 0 30px 0;
}
.jobListDescription {
max-height: none;
}
#dvSearchResultsContainer .posDesc {
padding-left: 5px;
}
.txtSearchPhrase {
height: auto;
padding: 5px;
margin-bottom: 0px;
}
#dvSearchHeaderTop {
border-bottom: none;
}
input, select, textarea, .txtSearchPhrase, #dv_search input, #dv_search select{
    font-size: 14px;
    padding: 15px 5px;
    line-height: initial;
}
input, select, textarea{
    min-height: 52px;
}
input[type="checkbox"], input[type="radio"]{
  min-height: initial;
}
.js_field{
  font-size: 14px;
}
#dv_popup input, #dv_forgotpass_form input{
  padding: 5px;
  font-size: 14px !important;
}
input#ctl00_ContentPlaceHolder1_txtSearchPhrase {
  width: 200px;
}
.js_field_title {
  text-transform: none;
  font-size: 1em;
  font-weight: normal;
}
#dv_profile_quick .js_field_section.resume{ clear: both;}
#dvSearchResultsContainer #dvResults div, #dv_search, .lnkBackToJobsList, #dv_profile_quick, #dv_profile_quick .sign_in a {
  font-size: 1em !important;
}
#dvSearchDetailContainer #dvXtras {
  margin: 2% 2% 2% 0;
  line-height: 1.25em;
}
.src_res_job_location {
  font-size: .85em;
}
#dvSearchResultsContainer #dvResults .postDate {
  width: 20%;
}
#dvSearchResultsTopSort select {
  padding: 5px;
}
#colorbox {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.search_keywords, .search_location, .search_compensation, .search_degree, .search_jobtype { text-transform: none;}
.src_res_job_location, .title, .search_keywords, .js_field_title, .sign_in, #dv_profile_quick #dv_job_location, .text, .search_location, .search_compensation, .search_degree, .search_jobtype, .textColorTwo, #dvSearchDetailContainer .desc{
  color: #272727 !important;
}
/************** Custom Site Stuff **************/

.entry img {padding: 0px; }
#dvHookCntr a, #cboxContent a, #dv_popup a, a:link{ color:#675b8d !important;}
#dvHookCntr a:hover, #cboxContent a:hover, #dv_popup a:hover, a:hover{ color:#fbb042 !important; text-decoration: none;}
#dvSearchDetailContainer .desc {color: #272727;}

a#ContentPlaceHolder1_lnkApply, a#ContentPlaceHolder1_lnkApply2, a#ContentPlaceHolder1_btnSearch, a#btnSubmitProfile, a#ctl00_ContentPlaceHolder1_lnkApply,
a#ctl00_ContentPlaceHolder1_lnkApply2, #dvHookCntr .tbSendToAFriend a {
color: #fff !important;
text-transform: uppercase;
    border: none;
    background: #fbb042;
    cursor: pointer;
    -webkit-appearance: none;
    font-size: 22px;
    line-height: 1;
    padding: 14px 20px;
    font-weight: 600;
    display: inline-block;
    font-family: 'Roboto',sans-serif;
}
a#ContentPlaceHolder1_lnkApply:hover, a#ContentPlaceHolder1_lnkApply2:hover, a#ContentPlaceHolder1_btnSearch:hover, a#btnSubmitProfile:hover, a#ctl00_ContentPlaceHolder1_lnkApply2:hover, 
a#ctl00_ContentPlaceHolder1_lnkApply:hover, #dvHookCntr .tbSendToAFriend a:hover {
     color:#fff !important;text-decoration: none;
        background: #ec8f05;
}
input[type="file"] {
border: none;
max-height:none;
height:auto !important;
background-color: transparent;
}
div#ContentPlaceHolder1_dvLocation, div#ContentPlaceHolder1_dvSalary, div#ContentPlaceHolder1_dvJobType, div#ContentPlaceHolder1_dvDegree, div#ContentPlaceHolder1_dvPosted, div#ContentPlaceHolder1_dvJobID {
    margin-bottom: 8%;    
}

button#cboxClose {
    border: none;
    padding: 0;
}
#tblSocialButtons, #tblSocialButtons td {
    border: none;
}
#tblSocialButtons td {
    padding: 0 0 0 5px;
}

#tblSocialButtons { border-collapse: separate;}

#dvHookCntr .clear {
    width: auto;
    height: auto;
    visibility: visible;
    overflow: auto;
    margin: 0;
}
nav a:link, nav a:visited {
    color: #271b58;
}
.sub-menu a:hover {
    color: #fbb042;
}
a:link.social, a:visited.social, a.button:link{color: #fff !important;}
input#ContentPlaceHolder1_txtSearchPhrase {
    background-color: #fff;
    background-position: center right;
}
input#ContentPlaceHolder1_txtKeyword {
    background-color: #ddd;
    border: 0;
    border-radius: 0;
    padding: 11px;
    line-height: 30px;
}
.ddlDegree {
    width: 190px;
}
#dvHookCntr .title {
    font-family: 'Droid Serif',serif;
    color: #49494b !important;
    font-size: 24px !important;
    font-weight: 400;
    margin-bottom: 10px;
}
:focus {
    outline: none;
}
#dvSearchResultsContainer .lnkRefine, #dvSearchResultsContainer .lnkNewSearch, #dvSearchResultsContainer .lnkBc {
    font-weight: bold;
}
#dvSearchResultsTopSort select{
  width: 100px;
}
.lnkPreviousDisabled, .lnkNextDisabled, #dvSearchResultsFooter #dvLinks a, #dvSearchResultsFooter #dvLinks a:hover {
    border: none;
}
#dvSearchResultsFooter .ftrNavNoLink {
    color: #fbb042;
}
#dvSearchResultsFooter #dvLinks a {
    color: #675b8d !important;
}
select#ContentPlaceHolder1_ctJobTypeList_lst {
    background-image: none;
    -webkit-appearance: initial;
    -moz-appearance: initial;
}
textarea#ContentPlaceHolder1_ctComments_txtField {
    width: 100% !important;
    display: inline-block;
}
#dvSearchResultsContainer #dvResults div.posTitleLink a {
    font-size: 18px !important;
    font-weight: 400;
}
#dvSendToFriend td {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
}
#dvSendToFriend tr:nth-of-type(4) td {
    width: 50%;
    float: left;
}
table.tbSendToAFriend {
    padding: 20px;
    display: inline-block;
    background: #f5f5f5;
}
table.tbSendToAFriend tbody, table.tbSendToAFriend tr {
    width: 100%;
    display: inline-block;
}
.tbSendToAFriend input, .tbSendToAFriend textarea {
    width: 100% !important;
}
input#ContentPlaceHolder1_txtTuring {
    width: 95% !important;
}
.dvNewJob {
    color: #fbb042;
    font-weight: bold !important;
}
nav a.active:link{
        border-bottom: 3px solid #fbb042;
    padding-bottom: 8px;
}
.header, .smallfont{
  font-size: 12px !important;
}
@media screen and (max-width:768px) {
    #dvSearchDetailContainer #dvXtras {
        width: 100%;
    }
    #dvSearchDetailContainer #dvDescription {
        padding-left: 0;
        width: 100%;
    }
    div#ContentPlaceHolder1_dvLocation, div#ContentPlaceHolder1_dvSalary, div#ContentPlaceHolder1_dvJobType, 
    div#ContentPlaceHolder1_dvDegree, div#ContentPlaceHolder1_dvPosted, div#ContentPlaceHolder1_dvJobID {
        display: block;
        float: left;
        width: 50%;
        margin-bottom: 4%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
    }
    #dv_profile_quick .js_field_section {
        width:50%;
    }
}

@media screen and (max-width:480px) {
    #dvSearchDetailContainer #dvDescription {
        padding-left: 0;
        width: 100%;
    }
    #dvSearchDetailContainer #dvXtras {
        width: 100%;  margin: 0;
    }
    #dv_profile_quick .js_field_section {
        width:100%;
        clear:both;
    }
    div#ctl00_ContentPlaceHolder1_dvLocation, div#ctl00_ContentPlaceHolder1_dvJobType, div#ctl00_ContentPlaceHolder1_dvPosted, div#ctl00_ContentPlaceHolder1_dvPosted,#ctl00_ContentPlaceHolder1_dvJobID, div#ContentPlaceHolder1_dvLocation, div#ContentPlaceHolder1_dvSalary, div#ContentPlaceHolder1_dvJobType, div#ContentPlaceHolder1_dvDegree, div#ContentPlaceHolder1_dvPosted, div#ContentPlaceHolder1_dvJobID {
        display: block;
        float: left;
        width: 50%;
        margin-bottom: 4%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
    }
    #dvDetailApplyLink {
      float: none;
      padding-right: 0;
    }
    #dvDetailBtmLinks {
      padding-right: 0;
    }
    a#ContentPlaceHolder1_lnkApply2, #ctl00_ContentPlaceHolder1_lnkApply2, #ctl00_ContentPlaceHolder1_lnkApply {
        display: block;
        width: 100%;
        text-align: center;
        padding: 20px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        color: #fff !important;
        font-weight: bold;
        margin-bottom: 8%;
    }
    a#ContentPlaceHolder1_lnkApply2:hover { color: #ffffff !important;}
    #dvSocialButtons {
        float: none;
        display: block;
        margin: 2% 0;
    }
    .jobListDescription {
      max-height: 45px;
    }
    #dvSearchResultsContainer #dvResults .postDate{
      display: none;
    }
    #dvSearchResultsFooter #dvRecordCount {
    width: 100%;
  }
  .floatleft{
    padding-right: 0px;
  }
  p, body {
    font-size: 14px;
  }
  #dvSearchResultsContainer #dvResults div.posTitleLink a {
      font-size: 16px !important;
  }
}